Votsap bu telefonlarda işləməyəcək - Son 1 həftə

Mesajlaşma proqramı Votsap artıq köhnə əməliyyat sistemləri ilə işləyən telefonlara dəstək verməyəcək.

Axar.az xəbər verir ki, 1 fevral 2020 tarixindən etibarən "Android" 2.3.7 və daha köhnə versiyalarda Votsap işləməyəcək. Məsələ yalnız Androidlə yekunlaşmır. Bütün dünyada məşhur olan Votsap Əpl telefonlarda isə “İOS 9” və daha yeni versiyalarda istifadə edilə biləcək.

Axar.az

ƏVVƏLKİ XƏBƏR

Cey Lo-dan rəngarəng fotosessiya

SONRAKI XƏBƏR

Çindən Tatarıstana gələn üç nəfər qızdırma ilə xəstəxanaya yerləşdirilib